package com.bocloud.cmp.model.hmc.pcm;

public class HypervisorSystemUtil {
    private UtilInfo utilInfo;
    private HypervisorUtilSample utilSample;

    public UtilInfo getUtilInfo() {
        return utilInfo;
    }

    public void setUtilInfo(UtilInfo utilInfo) {
        this.utilInfo = utilInfo;
    }

    public HypervisorUtilSample getUtilSample() {
        return utilSample;
    }

    public void setUtilSample(HypervisorUtilSample utilSample) {
        this.utilSample = utilSample;
    }
}
